<h1 mat-dialog-title>Create</h1>
<div mat-dialog-content>
  <form [formGroup]="createForm" (ngSubmit)="submit()">
    <p>
      <mat-form-field>
        <mat-label>Permit</mat-label>
        <mat-select formControlName="countryCoupleYearPermitCountId" >
          <mat-option *ngFor="let permitCarrier of permitCarriers" [value]="permitCarrier.countryCouplePermitCount.countryCoupleYearPermitCountId"
          >
            {{permitCarrier.countryCouplePermitCount.countryCoupleYearPermitCount.firstCountry.name.en}}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </p>
    <p>
      <mat-form-field>
        <mat-label>Transport</mat-label>
        <mat-select formControlName="transportId" >
          <mat-option *ngFor="let transport of transports" [value]="transport.id"
          >
            {{transport.driver}} - {{transport.governmentNumber + '(' + transport.model + ')'}}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </p>


    <!--        <div class="button">-->
    <!--          <button type="submit" mat-button>Save</button>s-->
    <!--        </div>-->

  </form>

</div>
<div mat-dialog-actions>
  <button mat-button (click)="onCloseClick()">Close</button>
  <button mat-button (click)="submit()" cdkFocusInitial>Save</button>
</div>
